; Konfigurationsdatei fr Graphic-Packet   fuer GP 1.61 erstellt 11.11.93
; Gro/Kleinschreibung ist bedeutungslos
; Kommentaren ist ein Semikolon voranzustellen
; 
; 
; Grafik-Treiber
; Soll GP im EGA-Modus betrieben werden, die folgende Zeile in "Graphic = EGA"
; ndern.
Graphic = EGA                      ; VGA-Graphik eingestellt
;
; Zoom-Funktion, schaltet im VGA-Modus zwischen groer und kleiner Schrift um.
; Zoom = 1 : kleine Schrift;   Zoom = 2 : groe Schrift
Zoom = 2                           ; kleine Schrift
;
; Farben
MonitorBackGround = White          ; Hintergrundfarbe fr Monitor und Editor
MonitorForeGround = Black          ; Vordergrundfarbe fr Monitor und Editor
MonitorInversAttr = Cyan           ; Vordergrundfarbe fr Monitor-Header
ConnectBackGround = White          ; Hintergrundfarbe fr Kanal 1-4
ConnectForeGround = Black          ; Vordergrundfarbe fr Kanal 1-4
ConnectInversAttr = Cyan           ; Farbe des selbst gesendeten Textes
InputBackGround = White            ; Hintergrundfarbe fr Eingabefenster
InputForeGround = Black            ; Vordergrundfarbe fr Eingabefenster
EditorBackGround = White           ; Hintergrundfarbe fr Editor
EditorForeGround = Black           ; Vordergrundfarbe fr Editor
EditorInversAttr = Cyan            ; Farbe des Cursors im Editor
CheckBackGround = White            ; Hintergrundfarbe fr DieBox-Checkfenster
CheckForeGround = Black            ; Vordergrundfarbe fr DieBox-Checkfenster
CheckInversAttr = Lightgreen       ; Auswahlbalkenfarbe fr Checkfenster
ListBackGround = White             ; Hintergrundfarbe fr DieBox-Listfenster
ListForeGround = Black             ; Vordergrundfarbe fr DieBox-Listfenster
ListInversAttr = Lightgreen        ; Auswahlbalkenfarbe fr DieBox-Listfenster
MHBackGround = White               ; Hintergrundfarbe fr MH-Liste
MHForeGround = Black               ; Vordergrundfarbe fr MH-Liste
MHInversAttr = Lightgreen          ; Auswahlbalkenfarbe fr MH-Liste
StateBackGround = Black            ; Hintergrundfarbe fr Statuszeile
StateForeGround = White            ; Vordergrundfarbe fr Statuszeile
MenuBackGround = Black             ; Hintergrundfarbe der Menleiste
MenuForeGround = White             ; Vordergrundfarbe der Menleiste
MenuInversAttr = Lightgreen        ; Es-ist-Text-gekommen-Farbe fr Menleiste
BorderAttr = White                 ; Farbe der Umrandungslinien
; Die Farbeinstellungen des "QSO-Spions" haben nur bei Verwendung von GP286.EXE
; Bedeutung, ebenso wie alle anderen Einstellungen fr den "QSO-Spion".
SpyBackGround = White              ; Hintergrundfarbe "QSO-Spion"
SpyForeGround = Black              ; Vordergrundfarbe "QSO-Spion"
SpyInversAttr = Cyan               ; Inversfarbe "QSO-Spion"
;
; Maximale Anzahl von Kanlen
Channels = 10
;
; Maximale Anzahl von "QSO-Spionen" (1..10)
MaxSpy = 5
; AutoSpy-Funktion, genauere Info dazu in GP.DOC, Kap 9.3
;AutoSpy = fm DB0
;NoAutoSpy = DH1DAE,ctl UI
AutoSpyMinimumSave = 1024          ; Dateien kleiner 1024 Bytes wieder lschen
;
; MyCall-Einstellungen, werden durch ein Komma getrennt in der Reihenfolge
; Monitor,Kanal1,Kanal2,Kanal3,usw... angegeben. 
; Fr einen Leerstring wird automatisch das Monitor-MyCall eingesetzt.
MyCall = DAA201
;
; Zeiteinstellungen
; Screensave in Minuten
Screensave = 30                    ; Screensave nach 8 min.
; Zeitdauer der Meldungen in Sekunden
PopUpTime = 2                      ; Meldungen werden 4 sec. lang gezeigt
;
;
; Die folgenden Puffergren knnen auf Werte zwischen 40 und 790 Zeilen ge-
; whlt werden
;
; Puffergren in Anzahl der Zeilen mit jeweils 80 Zeichen
; Reihenfolge: Monitor,Kanal1,Kanal2, usw...
TextBuffer = 790,790,790,790,790,790,790
;
; Puffergre des Editors in Anzahl der Zeilen
EditBuffer = 790
; Puffergre fr Check-Funktion in Anzahl Zeilen
CheckBuffer = 790
; Puffergre fr List-Funktion in Anzahl Zeilen
ListBuffer = 790
; Puffergre fr "QSO-Spion" (nur GP286.EXE)
SpyBuffer = 790
; Puffergre fr MH-Liste
MHBuffer = 790
;
ConnectBell = 3                    ; 3 mal Klingeln bei Connect
;
; TNC-Initialisierung
TNCINI = DateTime                  ; "DateTime" ist kein richtiger TNC-Befehl,
                                   ; sondern ein reservierter Befehl fr GP,
                                   ; beim TNC das aktuelle Datum+Uhrzeit
                                   ; einzustellen
TNCINI = @V0                       ; Rufzeichen-Kontrolle ausschalten
TNCINI = H2                        ; Heardliste lschen
TNCINI = H0                        ; Heardliste abschalten
TNCINI = K1                        ; Zeit nicht anzeigen
;
; TNC-Deinitialisierung
TNCDEI = U1 Kein Rechner am TNC, bitte QRX oder Nachricht in Mailbox
TNCDEI = K2                        ; Zeit wieder anzeigen
;
; TNC-Initialisierunf fr DOS-Shell
TNCDOS = U1 Graphic Packet - DOS-Shell aktiviert, pse QRX
TNCDOS = MN
;
; System-Zeiteinstellungen
Time = 0                           ; in Minuten relativ zur PC-Zeit
Zone = MEZ                         ; Zeitzone fr Macro %Z
UTC = -60                          ; UTC in Minuten relativ zur PC-Zeit
;
;
; Konfiguration der seriellen Ein/Ausgabe
SerBaud = 38400                    ; Baudrate
SerNr = 1                          ; COM-Nummer
;
; Wird die erste oder zweite Schnittstelle verwendet, brauchen die nchsten
; beiden Parameter nicht gendert zu werden, da im Allgemeinen die ersten zwei
; seriellen Schnittstellen genormte Ports und IRQ's besitzen.
;
;SerPort = $3F8                    ; Port der ersten seriellen Schnittstelle
;SerIRQ = 4                        ; IRQ der ersten seriellen Schnittstelle
;
FastPoll = AUTO                    ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
MultiPort = AUTO                   ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
PopUpEnableKeyboard = ON           ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
; Pfadeinstellungen
UserDir = g:\userdir                       ; Directory fr //DIR, //Read und //Write
ExternalDir = G:\gp     ; Directory fr externe Programme (//RUN)
SaveDir = g:\download   ; Default-Pfad fr Save-Funktion
LogDir = G:\download ;D:\GRAFIKPR\AFU\      ; Directory fr Logbuch-Dateien (*.GPL)
SpyDir = g:\download ;D:\GRAFIKPR\SPY\      ; Directory fr die "QSO-Spion"-Mitschnitte
;
; Fernsteuer-Prompt, wird nach jedem ausgefhrten Fernsteuer-Befehl angezeigt,
; wenn es angeschaltet wurde.
Prompt = %c de %y>
;
; Anrede des QSO-Partners, wenn dessen Name nicht bekannt
NoName = %c
;
; Automatische Logbuchfhrung aktivieren
Log = ON
;
; Frequenzangabe fr automatische Logbuchfhrung
QRG = 70cm
;
; Textpuffer-Backup aktivieren
Backup = ON
;
; Akustische Empfangsquittung
RXClick = 2
;
; Ja/Nein-Abfragen einschalten
Questions = ON
;
; keine Leerzeile zwischen den einzelnen Paketen im Monitorfenster einfgen
InsertMonLine = OFF
;
; Steuercodes fr Schriftbild von ausgedrucktem Text. Aller empfangener Text
; wird mit dem Attribut "DefaultPrint" gedruckt, der selbst gesendete Text
; mit dem Attribut "InversPrint". (siehe Farbattribute)
;
DefaultPrint = 27,53,27,70         ; Kursivdruck aus, Fettdruck aus   (EPSON)
InversPrint = 27,52,27,69          ; Kursivdruck an, Fettdruck an     (EPSON)
;
; ENDE
